RubyGems Navigation menu

moqueue 0.1.4

Mocktacular Companion to AMQP Library. Happy TATFTing!

Gemfile
          gem 'moqueue', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install moqueue
  
  
  
  
  
  
  

Total downloads 3,192

For this version 3,190

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - September 21, 2009 (18 KB)

Runtime Dependencies: